package com.zjrs.ggfw.dzsbk.dto;

import io.swagger.annotations.ApiModelProperty;
import jakarta.validation.constraints.NotBlank;

public class WeChatSecurityDTO implements java.io.Serializable {
	
	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(value = "身份信息加密串")
    @NotBlank(message = "身份信息加密串不能为空")
    private String sfxx;
	
    @ApiModelProperty(value = "参数加密串")
    @NotBlank(message = "参数加密串不能为空")
    private String security;

	public String getSfxx() {
		return sfxx;
	}

	public void setSfxx(String sfxx) {
		this.sfxx = sfxx;
	}

	public String getSecurity() {
		return security;
	}

	public void setSecurity(String security) {
		this.security = security;
	}
}
